@charset "utf-8";
.strength_section {
		background: #F3F1EA;
		width: 3300px;
		min-width: 3300px;
		padding-left: 220px;
}
.strength_section_inner {
		padding: 15vh 0 0 0;
		display: flex;
}
.strength_section_inner_left {
		margin-right: 160px;
		display: flex;
		flex-flow: column;
		justify-content: space-between;
		align-items: flex-end;
}
.strength_section_inner_left_bottom {
		padding-bottom: 12.5vh;
		position: relative;
}
.strength_section_inner_left_bottom_right {
		display: flex;
		justify-content: flex-end;
}
.strength_section_inner_right {
		width: 1790px;
		display: flex;
		justify-content: space-between;
}
.strength_item {
		width: 33.3%;
		box-sizing: border-box;
		padding: 10vh 60px;
		border-left: 1px solid #ccc;
}
.strength_section_inner_left_bottom h5 {
		font-size: 170%;
		font-weight: 600;
		line-height: 1.6;
		margin: 0 0 30px;
}
.strength_section_inner_left_bottom p {
		line-height: 1.8;
}
.strength_item_thumb {
		margin-bottom: 35px;
		position: relative;
}
.strength_item_thumb::after {
		position: absolute;
		display: block;
		top: 15px;
		left: 15px;
		font-size: 14px;
		font-family: 'Inter', sans-serif;
		font-weight: 400;
		color: #999;
}
.strength_section_inner_right .strength_item:nth-child(1) .strength_item_thumb::after {
		content: '01';
}
.strength_section_inner_right .strength_item:nth-child(2) .strength_item_thumb::after {
		content: '02';
}
.strength_section_inner_right .strength_item:nth-child(3) .strength_item_thumb::after {
		content: '03';
}
.strength_item_thumb img {
		width: 100%;
		height: auto;
		border-radius: 16px;
}
.strength_item_caption h6 {
		font-size: 165%;
		font-weight: 600;
		line-height: 1.6;
		margin: 0 0 25px;
}
.strength_item_caption p {
		line-height: 1.8;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.strength_section {
				width: 2400px;
				min-width: 2400px;
				padding-left: 180px;
		}
		.strength_section_inner {
				padding: 80px 0 0 0;
		}
		.strength_section_inner_left {
				margin-right: 160px;
		}
		.strength_section_inner_right {
				width: 1350px;
		}
		.strength_section_inner_left_bottom {
				padding-bottom: 80px;
		}
		.strength_section_inner_left_bottom h5 {
				font-size: 26px;
		}
		.strength_item_caption h6 {
				font-size: 28px;
		}
}
@media(max-width: 1194px) {
		.strength_section {
				width: 100%;
				min-width: inherit;
				padding: 150px 25px 80px;
		}
		.strength_section_inner {
				padding: 0;
				display: block;
				max-width: 800px;
				margin: 0 auto;
		}
		.strength_section_inner_left {
				margin-right: 0;
				display: flex;
				display: block;
				margin-bottom: 60px;
		}
		.strength_section_inner_left_bottom_right {
				display: block;
		}
		.strength_section_inner_right {
				display: block;
				width: auto;
		}
		.strength_item {
				width: 100%;
				padding: 30px 15px 40px;
				border-left: none;
				border-top: 1px solid #ccc;
		}
		.strength_section_inner_left_bottom h5 {
				font-size: 22px;
				margin: 50px 0 30px;
		}
		.strength_item_thumb {
				margin-bottom: 30px;
		}
		.strength_item_thumb::after {
				top: 15px;
				left: 15px;
				font-size: 14px;
		}
		.strength_item_thumb img {
				border-radius: 16px;
		}
		.strength_item_thumb, .strength_item_caption {
				max-width: 540px;
				margin-left: auto;
				margin-right: auto;
		}
		.strength_section_inner_left_bottom {
				padding-bottom: 0;
		}
		.strength_section_inner_left_bottom h5 {
				font-size: 24px;
				margin: 50px 0 30px;
		}
		.strength_item_caption h6 {
				font-size: 24px;
				margin: 0 0 20px;
		}
		.strength_section_inner_left_bottom h5, .strength_item_caption h6 {
				font-size: 24px;
		}
}
@media(max-width: 840px) {
		.strength_section_inner {
				max-width: 680px;
		}
		.strength_item_thumb, .strength_item_caption {
				max-width: 500px;
		}
}
@media(max-width: 767px) {
		.strength_section_inner_left_bottom h5 {
				font-size: 22px;
		}
		.strength_item_caption h6 {
				font-size: 24px;
		}
}